import './styles/FooterText.css'

interface PropsForFooterText {
    label: string
}

export default function FooterText({ label }: PropsForFooterText) {
    return <span className="footer-text">{label}</span>
}
